body
{
	padding: 0px;
	margin: 0px;
	background-color: #787878;
	background-image: url(../images/mainbackground.jpg);
	background-repeat: repeat-x;
	font-family: helvetica;
}
a
{
	user-focus: none; outline : none; -moz-user-focus: none; -moz-outline: none; behavior: url(../scripts/userfocus.htc);
}
div#position
{
	width: 662px;
	padding: 0px;
	margin: auto;
}
div#main
{
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	width: 100%;
}
div#top
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 114px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	background-image: url(../images/topbackground.jpg);
	background-repeat: repeat-x;
}
p#telnumber
{
	position: absolute;
	bottom: 45px;
	right: 7px;
	padding: 0px;
	margin: 0px;
	color: #B2B2B2;
	font-size: 12px;
}
h1#title
{
	position: absolute;
	top: 14px;
	left: 15px;
	width: 217px;
	height: 90px;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
    overflow: hidden;
}
#title a
{
	display: block;
	width: 217px;
	height: 90px;
}
div#topmenu
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 666px;
	height: 26px;
	margin: 0px;
	padding: 0px;
}
#topmenu ul
{
	position: relative;
	top: 0px;
	left: 0px;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#topmenu li
{
	position: absolute;
	padding: 0px;
	margin: 0px;
	height: 26px;
}
#topmenu a
{
	display: block;
	padding: 0px;
	margin: 0px;
	color: #fff;
	text-align: center;
	height: 26px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
#topmenu a:hover
{
	color: #FAA531;
}
#topmenu a span
{
	position: relative;
	top: 6px;
	left: 0px;
}
li#contactlink
{
	top: 0px;
	right: 0px;
	width: 80px;
}
#contactlink a
{
	width: 80px;
}
.contactpage #contactlink a
{
	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;
	background-position: bottom right;
	color: #fff;
}

li#aboutlink
{
	top: 0px;
	right: 80px;
	width: 60px;
}
#aboutlink a
{
	width: 60px;
}
.aboutpage #aboutlink a
{
	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;
	background-position: bottom right;
	color: #fff;
}

li#clientslink
{
	top: 0px;
	right: 140px;
	width: 60px;
}
#clientslink a
{
	width: 60px;
}
.clientspage #clientslink a
{
	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;
	background-position: bottom right;
	color: #fff;
}

li#filmlink
{
	top: 0px;
	right: 200px;
	width: 60px;
}
#filmlink a
{
	width: 60px;
}
.filmpage #filmlink a
{
	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;
	background-position: bottom right;
	color: #fff;
}

li#pastlink
{
	top: 0px;
	right: 260px;
	width: 90px;
}
#pastlink a
{
	width: 90px;
}
.pastpage #pastlink a
{
	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;
	background-position: bottom right;
	color: #fff;
}

li#delegatelink
{
	top: 0px;
	right: 350px;
	width: 110px;
}
#delegatelink a
{
	width: 110px;
}
.delegatepage #delegatelink a
{
	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;
	background-position: bottom right;
	color: #fff;
}

li#homelink
{
	top: 0px;
	right: 460px;
	width: 70px;
}
#homelink a
{
	width: 70px;
}
.homepage #homelink a
{
	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;
	background-position: bottom right;
	color: #fff;
}

div#contents
{
	position: absolute;
	top: 121px;
	left: 0px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}
div#leftcontents
{
	float: left;
	width: 662px;
	padding: 0px;
	margin: 0px;
}
div#latestnews
{
	float: left;
	width: 662px;
	height: 25px;
	background-color: #262626;
	background-image: url(../images/latestnews.jpg);
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-right: 0px;
}
#latestnews p
{
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 0px;
	font-size: 13px;
	color: #ccc;
	font-weight: normal;
}
#latestnews span
{
	color: #262625;
}
#latestnews a
{
	color: #262625;
	text-decoration: none;
}
#latestnews a:hover
{
	text-decoration: underline;
}
div#pagecontents
{
	float: left;
	width: 652px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
div#pagetext
{
	float: left;
	width: 628px;
	padding: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
div#homepagecontents
{
	float: left;
	width: 662px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(../images/maintextbackground.jpg);
	background-repeat: repeat-x;
	background-position: top left;
}
div#homeimage
{
	float: left;
	width: 656px;
	height: 224px;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden;
	border-bottom: 3px solid #7F807F;
}
div#hometext
{
	float: left;
	width: 640px;
	height: 205px;
	padding-top: 1px;
	padding-bottom: 0px;
	padding-left: 11px;
	padding-right: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden;
}
div.hometext
{
	background-image: url(../images/hometext.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	height: 250px;
	margin: 0px;
	overflow: hidden;
}
#hometext p
{
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}
#hometext h2
{
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
}
#hometext h3
{
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}
#hometext
{
	color: #fff;
	font-size: 13px;
}
div#homepagebottom
{
	float: left;
	width: 662px;
	height: 4px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	background-image: url(../images/backgroundbottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
div#maintext
{
	float: left;
	width: 662px;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/maintextbackground.jpg);
	background-repeat: repeat-x;
}
div#innermaintext
{
	float: left;
	width: 632px;
	padding: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
div#minheight
{
	float: left;
	width: 1px;
	height: 260px;
}
div#maintextbackground
{
	float: left;
	width: 662px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(../images/maintextbackgroundrepeat.jpg);
	background-repeat: repeat-y;
}
div#bottombackground
{
	float: left;
	width: 662px;
	height: 4px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(../images/backgroundbottom.gif);
	background-repeat: repeat-y;
}
div.mainline
{
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 1px solid #8F9090;
}
div#eventtext
{
	float: left;
	width: 400px;
	margin: 0px;
	padding: 10px;
	background-color: #404140;
	background-image: url(../images/eventbackgroundtop.jpg);
	background-repeat: no-repeat;
}
#maintext p
{
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}
#maintext a
{
	color: #fff;
}
#maintext
{
	color: #fff;
	font-size: 13px;
}
#maintext h2
{
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	font-weight: bold;
}
#maintext h3
{
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #aaa;
	font-weight: bold;
}
#maintext td
{
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}
p#eventmenu
{
	width: 260px;
	height: 35px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	text-align: center;
}
#eventmenu a
{
	width: 260px;
	height: 15px;
	display: block;
	background-image: url(../images/buttonhover.gif);
	background-repeat: no-repeat;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
}
div#photos
{
	float: right;
	width: 198px;
	padding: 0px;
	margin: 0px;
}
#photos p
{
	width: 198px;
	padding-top: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	text-align: center;
}
#photos img
{
	padding: 0px;
	margin: 0px;
	border: 1px solid #fff;
}

div#rightcontents
{
	float: right;
	width: 178px;
	padding: 0px;
	margin: 0px;
}
p#registertitle
{
	float: right;
	padding: 0px;
	margin: 0px;
	height: 25px;
}
div#registerlinks
{
	float: left;
	width: 144px;
	height: 218px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
#registerlinks p
{
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
}
#registerlinks a
{
	color: #fff;
	text-decoration: none;
}
#registerlinks a:hover
{
	color: #FAA635;
}

div#testimony
{
	float: right;
	width: 100%;
	border-top: 1px solid #CACACA;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#testimony p
{
	color: #FAA634;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
}
#testimony span
{
	font-size: 12px;
	font-weight: normal;
}
div#formerrors
{
	border: 1px solid #f00;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}
#formerrors p
{
	background-color: #f00;
	color: #fff;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	padding-right: 0px;
	margin: 0px;
	display: block;
}

#formerrors ul
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	padding-right: 0px;
	margin: 0px;
	display: block;
}

#formerrors li
{
	color: #fff;
	padding: 2px;
	margin: 0px;
	display: block;
}

p.smallbutton
{
	width: 170px;
	height: 30px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	text-align: center;
}
.smallbutton a
{
	width: 170px;
	height: 16px;
	display: block;
	background-image: url(../images/smallbutton.gif);
	color: #222;
	text-decoration: none;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
}
.smallbutton a:hover
{
	background-image: url(../images/smallbuttonhover.gif);
	color: #fff;
}

div#help
{
	float: right;
	width: 178px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #E6E6E6;
}
#help h2
{
	color: #2C2D2C;
}
#help p
{
	color: #2C2D2C;
	padding-top: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}
div#newsmenu
{
	float: right;
	width: 198px;
	padding: 0px;
	margin: 0px;
}
#newsmenu p
{
	padding-top: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}
#newsmenu a
{
	text-decoration: none;
}
#newsmenu a:hover
{
	color: #FAA635;
}
div.delegate
{
	float: left;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: 1px solid #8F9090;
}
div#pasteventleft
{
	float: left;
	width: 420px;
	margin: 0px;
	padding: 0px;
}
div#pastphoto
{
	float: left;
	width: 418px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	height: 243px;
	overflow: hidden;
	border: 1px solid #fff;
}

div#pasteventright
{
	float: right;
	width: 198px;
	margin: 0px;
	padding: 0px;
}

div#pasteventmenu
{
	float: right;
	width: 198px;
	height: 246px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	background-color: #343434;
	/*border-bottom: 1px solid #CACACA;*/
	overflow: hidden;
}
p#pasteventtitle
{
	float: right;
	padding: 0px;
	margin: 0px;
	height: 25px;
	width: 198px;
}
div#pasteventlinks
{
	float: left;
	width: 164px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 24px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	height: 200px;
	overflow: auto;
}
#pasteventlinks p
{
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
}
#pasteventlinks a
{
	color: #fff;
	text-decoration: none;
}
#pasteventlinks a:hover
{
	color: #FAA635;
}
div#sampletestimonies
{
	float: left;
	width: 420px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
div#sample1
{
	float: left;
	width: 190px;
	margin: 0px;
	padding: 0px;
}
div#sample2
{
	float: right;
	width: 190px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 20px;
}